Subject: [AthofSV] File - Take control of messages

From: [email-masked]
Date: 1 Apr 2005 22:17:13 -0000

People who are absolutely swimming in messages and cannot stand the thought of 
any more resist joining our group (and some have probably left for this reason). I totally understand and I had an option for all these people and did not make clear there is a way out. Are you ready for this (bang myself on the forehead). 

You DO NOT HAVE TO RECEIVE MESSAGES FROM OUR GROUP just because you belong! That's right. You can check the option to SHUT OFF messages entirely. Or, there is the digest option which bundles everything going on in one day into a 
single message. Why would I even suggest turning off messages?

YOU CAN STILL SEND MESSAGES TO THE GROUP! This turns our 
communication from two-way to one-way, which is usually 
considered inferior as a communication mode. But, the hook here is 
that you still have the option of signing into our web site and 
reading any message that has ever been sent to the group. While 
there, you can view the calendar, which we hope to turn into a 
vibrant resuource for secularists around the Bay Area. Come in and 
check the calendar every once and a while and skim the messages for 
posters that interest you or issues you want to track. You are in 
control. 

I am convinced that people will chose this option once they 
understand the advantages. Please explain to any friends who resist 
joining and give email overload as the reason. For those of you who may be considering dropping from the group, please consider the option I outlined in this message. Write to me if you have questions. 

Cheers, 
Rich 

------------------------ Yahoo! Groups Sponsor --------------------~--> 
Would you Help a Child in need?
It is easier than you think.
Click Here to meet a Child you can help.
http://us.click.yahoo.com/0Z9NuA/I_qJAA/i1hLAA/OzVolB/TM
--------------------------------------------------------------------~-> 

Date not known  - Upcoming DEMONSTRATION on Church/State separation
Wed. 4/13, 7:30 - South Park episode "The Passion of the Jew"
Sat. 4/16, 2:00 - "Ethicology: Proposing a New Science of Moral Imperatives"
   by Richard Carrier, in Berkeley
Wed. 4/27, 7:30 - Objectivism. Cult of Ayn Rand?

Everyone is welcome at our meetings.

Subscribe to Atheist News Service -
email [email-masked] with: name, address & phone #

If you're not worried, you're not paying attention.

ASV Library at meetings: bring books & magazines; get books and magazines.
See our website http://www.godlessgeeks.com

Keep the msgs to Atheist topics.
Help keep email overflow down. Make your posts short; clean out old text in any responses that you make.

If you want to join a liberal political discussion, see [email-masked]

To unsubscribe, send an email to:
[email-masked] 
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/athofsv/

<*> To unsubscribe from this group, send an email to:
    [email-masked]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/